{
  "id": 3386235,
  "name": "Dovie Wilson, Administratrix of Estate of Charles Herbert Wilson, Deceased, Appellee, v. Decatur Cartage Company and Jessie Boomer, Appellants",
  "name_abbreviation": "Wilson v. Decatur Cartage Co.",
  "decision_date": "1942-01-27",
  "docket_number": "Gen. No. 9,706",
  "first_page": "148",
  "last_page": "148",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 148"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 343,
    "ocr_confidence": 0.541,
    "sha256": "f688b4c213b62ccd129d4315b5911c4c8f45dd4d5233385d62fbcc1ff03a42bd",
    "simhash": "1:4d13e0283ae29577",
    "word_count": 51
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dovie Wilson, Administratrix of Estate of Charles Herbert Wilson, Deceased, Appellee, v. Decatur Cartage Company and Jessie Boomer, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be published in fuU.\u201d",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Gower, Gray & Gower, for appellants; Vernon G. Butz and David Allison, for appellee."
    ],
    "corrections": "",
    "head_matter": "Dovie Wilson, Administratrix of Estate of Charles Herbert Wilson, Deceased, Appellee, v. Decatur Cartage Company and Jessie Boomer, Appellants.\nGen. No. 9,706.\nopinion filed January 27, 1942.\nGower, Gray & Gower, for appellants; Vernon G. Butz and David Allison, for appellee."
  },
  "file_name": "0148-01",
  "first_page_order": 168,
  "last_page_order": 168
}
